{% extends 'base/base.html' %}

{% block body_blockheader %}
<div class="container" id="frmHeader">
    <div class="row">
        <div class="col">
            <h4>{{ pageName }}</h4>
            {% include 'form/_nav.html' %}
        </div>
        <div>
            {% autoescape off %}
                {{ buttons }}
            {% endautoescape %}
        </div>
    </div>
    {% autoescape off %}
    {% for rowval in formDescription %}
        {% for val in rowval %}
            {{ val }}
        {% endfor %}
    {% endfor %}
    {% endautoescape %}
    </br>
    <span id="frmErrorMsg">{{ errmsg }}</span>
</div>
{% endblock %}

{% block body_block %}
    <div class="container" id="frmContainer">
        {% include 'standard/_contentholder.html' %}
    </div>
{% endblock %}